
/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

/* @media only screen and (min-width: 800px) { */ /* media queries not recognized by IE 7-8 /*
    /* Style adjustments for viewports that meet the condition */

img {
	max-width: 100%;
}

.noleft {
    display: inline-block;
}

#home-page {
	background: transparent url("../img/aerial.jpg") center 250px no-repeat;
	background-size: auto 100%;
}
#home-content, #home-footer {
	width: 975px;
	padding: 40px 50px;
}

#home-header {
	background: #000 url("../img/arrows-bg.png") center 65px repeat-x;
}
#home-header #logo {
    width: auto;
}
#topmenu img {
	width: 25px;
	margin-top: -5px;
}
#topmenu a.ui-link {
    padding: 7px 5px 7px 5px;
}
#topmenu a:hover {
	text-shadow: 0px 0px 8px #fff;
}
#topmenu a.ui-link:before {
    content: "\2022";
    padding-right: 15px;
}
#topmenu a.ui-link:first-child:before {
    content: "";
    padding-right: 0;
}
#topmenu a#facebook:before, #topmenu a#linkedin:before {
    content: "";
    padding-right: 0;
    padding-left: 20px;
}
#topmenu a#linkedin:before {
	padding-left: 5px;
}
#leftcol, #leftcolAdmin, #centercol, #rightcol, #widecol {
	display: inline-block;
	vertical-align: top;
	*display: inline; /* Accommodate IE 7 */
	*zoom: 1; /* Accommodate IE 7 */
}

#widecol h2 {
	margin-top: 0;
}

#leftcol, #leftcolAdmin {
	width: 182px;
	margin-right: 30px;
	font-size: .9em;
}
#leftcolAdmin {
	width: 202px;
	margin-top: -30px;
}
#leftcol .box, #leftcolAdmin .box {
	-webkit-box-shadow: 0 0 2px 1px rgba(0,0,0,.3);
	box-shadow: 0 0 2px 1px rgba(0,0,0,.3);
}
#leftcol .box {
	margin: 30px 0;
}
#leftcol img {
	margin-top: 0;
    max-width: 100%;
}

#centercol {
	width: 395px;
	margin-right: 35px;
	margin-top: 10px;
	padding: 0;
    border-top: none;
    border-bottom: none;
    margin-bottom: 0;
}
#readmore {
	display: none;
}
#fulltext {
	display: block;
}

#rightcol {
	width: 275px;
	-webkit-box-shadow: 0 0 6px 2px rgba(0,0,0,.3);
	box-shadow: 0 0 6px 2px rgba(0,0,0,.3);
	padding: 25px;
}
#rightcol h2 {
	margin: 25px -10px 7px -10px;
}
#rightcol h2 a:hover {
	color: #fff;
}

#rightcol #signup {
	margin-top: -10px;
}
#rightcol #signup h2 {
	margin-top: 0;
	padding-left: 10px;
	font-size: 1.8em;
}
#rightcol #signup h2:after {
	content: "";
}

#widecol {
	width: 675px;
}

#home-footer {
	padding-top: 0;
	margin-top: -10px;
	padding-bottom: 15px;
    line-height: 2em;
}
#home-footer img {
	width: 76px;
}


/* } */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {
    /* Style adjustments for viewports that meet the condition */
}
